HP UCMDB Configuration Manager Software Unspecified Remote Code Execution Vulnerability

HP UCMDB Configuration Manager Software is prone to an unspecified remote code execution vulnerability

Successfully exploiting this issue allows attackers to execute arbitrary code in the context of the affected application.

HP UCMDB Configuration Manager Software 10.10, 10.11, 10.20, 10.21, 10.22, 10.30 and 10.31 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus